> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerswap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Verifies that the API is running and operational.



## OpenAPI

````yaml https://api.layerswap.io/swagger/v2/swagger.json get /api/v2/health
openapi: 3.0.1
info:
  title: Layerswap API V2
  version: v2
servers:
  - url: https://api.layerswap.io
    description: Mainnet
security:
  - X-LS-APIKEY: []
paths:
  /api/v2/health:
    get:
      tags:
        - Health
      summary: Health Check
      description: Verifies that the API is running and operational.
      parameters:
        - name: X-LS-APIKEY
          in: header
          schema:
            type: string
            default: >-
              NDBxG+aon6WlbgIA2LfwmcbLU52qUL9qTnztTuTRPNSohf/VnxXpRaJlA5uLSQVqP8YGIiy/0mz+mMeZhLY4/Q
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    X-LS-APIKEY:
      type: apiKey
      name: X-LS-APIKEY
      in: header

````